Критические уязвимости в Cisco Linksys и MySQL

12.01.2013 19:25

Исследователи безопасности предупредили о скорой публикации в открытом доступе информации о критической уязвимости в беспроводных маршрутизаторах Cisco Linksys. Уязвимость позволяет из внешней сети получить доступ к устройству под пользователем root без проведения аутентификации. Компания Cisco была уведомлена о проблеме несколько месяцев назад, но исправление так и не было выпущено. В настоящее время все доступные версии прошивки Linksys уязвимы, что ставит под удар около 70 млн находящихся в сети устройств. Выявившие уязвимость исследователи не намерены больше скрывать информацию от общественности и планируют дать компании Cisco ещё две недели на подготовку обновления прошивки, после чего опубликовать детали уязвимости и концептуальный прототип эксплоита.

Одновременно можно отметить предварительный анонс намеченного на 15 января выпуска большой порции исправлений для продуктов Oracle, охватывающей более 80 уязвимостей. Кроме уже активной эксплуатируемой в сети 0-day уязвимости в Java, представленная порция исправлений также устраняет несколько уязвимостей в VirtualBox и MySQL. При этом 2 из 18 исправленных в MySQL уязвимостей помечены как критические и доступные для удалённой эксплуатации на стадии до аутентификации. По предварительной информации, указанные уязвимости уже были без дополнительных анонсов молча исправлены в версиях MySQL Community 5.5.29 и 5.1.67, выпущенных в конце декабря.